Subject: Biomembrane orderliness/disorderliness

From: "Hr. Dr. S. Shapiro" <[email-masked]>
Date: Sun, 09 Nov 1997 13:55:04 +0100

Dear Colleagues;

	I am seeking recent reviews and original articles dealing with the state
of "orderliness" or "disorderliness" of biomembranes and how small
moelcular weight compounds interact with the membrane per se (as opposed
to, for example, ligand interactions with discrete receptors in or on the
membrane) to either enhance or reduce that membrane's state of orderliness.

	I would especially value publications dealing with real biomembranes,
particularly bacterial membranes; but reports covering artificial membranes
are also very welcome.

	Thanks in advance to all responders.

Sincerely,

S. Shapiro
[email-masked]